#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mighttpd2
version:              4.0.3
visibility:           public
id:                   mighttpd2-4.0.3-AJJ0awzkh67G9FFmg6T8oC
key:                  mighttpd2-4.0.3-AJJ0awzkh67G9FFmg6T8oC
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://kazu-yamamoto.github.io/mighttpd2/
synopsis:             High performance web server on WAI/warp
description:
    High performance web server to handle static
    files and CGI on WAI/warp.
    Reverse proxy functionality is also provided
    to connect web applications behind.

category:             Network, Web
abi:                  41f436173046823a9b7918ce170d4fcc
exposed:              True
exposed-modules:
    Program.Mighty Program.Mighty.ByteString Program.Mighty.Config
    Program.Mighty.Dhall.Option Program.Mighty.Network
    Program.Mighty.Parser Program.Mighty.Process Program.Mighty.Report
    Program.Mighty.Resource Program.Mighty.Route Program.Mighty.Signal
    Program.Mighty.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mighttpd2-4.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mighttpd2-4.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/mighttpd2
hs-libraries:         HSmighttpd2-4.0.3-AJJ0awzkh67G9FFmg6T8oC
depends:
    array-0.5.4.0 async-2.2.4-BdHoOnHsHdsApgNgZOPvuU
    auto-update-0.1.6-915O8vsL1Sw2r7kxPDamyE base-4.15.1.0
    byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN
    dhall-1.41.2-D4BTkChgMCJBLwnntCLeXt directory-1.3.6.2
    filepath-1.4.2.1 http-date-0.0.11-E0IIoNzJHKo7xhJol5e9m9
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ parsec-3.1.14.0
    resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0
    split-0.2.3.5-6PcQBXzjRHt6ws2QwSBw5c
    streaming-commons-0.2.2.6-DRw1qkitwfCivNMPnnwSU text-1.2.5.0
    unix-2.7.2.2 unix-time-0.4.11-8XCUvB6yQiO9QJfPaA90fj
    unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-app-file-cgi-3.1.10-5IIRr9Ux0N8BUvAehW4KX
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ

haddock-interfaces:   /usr/share/doc/mighttpd2/html/mighttpd2.haddock
haddock-html:         /usr/share/doc/mighttpd2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

